import {h} from 'vue';
import {Modal} from "@arco-design/web-vue";

const openTerminateTask = () => {
    Modal.warning({
       title: '确认终止任务',
        width: 464,
        hideCancel: false,
        okText: '确定终止',
        okButtonProps: {
           status: 'danger',
        },
        content: h('div', {}, [
            h('div', {class: 'text-[14px]'}, '终止任务后，后续达人将无法接单，但不影响已经接单的达人'),
            h('div', {class: 'text-[14px] text-[#4E5969]'}, '*请商家及时处理已经被接单的子任务，处理完毕后，剩余任务金额将返款至商家钱包')
        ]),
        onOk: () => {

        }
    });
}

export default openTerminateTask;
